<?
require('conexion.php');

header('Content-Type: text/xml');//le digo al browser que es un documento xml
echo '<?xml version="1.0" encoding="iso-8859-1" standalone="no"?>';//le coloco la version de xml y a codificacion



$num_presup = $_GET['num_presup'];



$sql="SELECT * FROM PRESUP1 WHERE NUMERO_PRE='$num_presup'";
$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
//print odbc_result_all($result,"border=1");

//echo '<presupuestos>';
echo '<presupuesto>';
while ($row = odbc_fetch_array($result)) {
	
		
	echo '<fecha_fin>'.$row['FPREV_PRE1'].'</fecha_fin>';
	echo '<fecha_presup>'.$row['FSALIDA_PRE1'].'</fecha_presup>';
	echo '<fin_hora>'.$row['HPREV_PRE1'].'</fin_hora>';
	echo '<hora_presup>'.$row['HSALIDA_PRE1'].'</hora_presup>';
	echo '<grupo>'.$row['GRUPO_PRE1'].'</grupo>';
	echo '<fecha_crea>'.$row['FECHA_PRE1'].'</fecha_crea>';
	echo '<tarifa>'.$row['TARIFA_PRE1'].'</tarifa>';
	echo '<medio>'.$row['MEDIO_PRE1'].'</medio>';
	echo '<tarifa>'.$row['TARIFA_PRE1'].'</tarifa>';
	echo '<codigo>'.$row['VCACT_PRE1'].'</codigo>';
	echo '<contacto>'.$row['CONTACTO_PRE1'].'</contacto>';
	$contacto = $row['CONTACTO_PRE1'];
	echo '<calle>'.$row['ENT_CALLE'].'</calle>';
	echo '<numero>'.$row['ENT_NUM'].'</numero>';
	echo '<poblacion>'.$row['ENT_POB'].'</poblacion>';
	//echo '<provincia>'.$row['ENT_POB'].'</poblacion>';
	echo '<cp>'.$row['ENT_CP'].'</cp>';
	echo '<calle_r>'.$row['ENT_CALLER'].'</calle_r>';
	echo '<numero_r>'.$row['ENT_NUMR'].'</numero_r>';
	echo '<poblacion_r>'.$row['ENT_POBR'].'</poblacion_r>';
	echo '<cp_r>'.$row['ENT_CPR'].'</cp_r>';
	
	
	
}

$sql="Select * from POTENCIALES WHERE NUMERO like'$contacto'";
$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));

while ($row = odbc_fetch_array($result)) {
	
	echo '<nombre_p>'.$row['NOMBRE'].'</nombre_p>';
	//echo '<apellidos_p>'.$row[''].'</apellidos_p>';
	echo '<correo_p>'.$row['EMAIL'].'</correo_p>';
	echo '<tlfmovil_p>'.$row['MOVIL'].'</tlfmovil_p>';
	echo '<tlfijo_p>'.$row['TELEFONO'].'</tlfijo_p>';
	echo '<direccion_p>'.$row['DIRECCION'].'</direccion_p>';
	echo '<numero_p>'.$row['DIR_NUM'].'</numero_p>';
	echo '<cp_p>'.$row['CP'].'</cp_p>';
	echo '<dni_p>'.$row['NIF'].'</dni_p>';
	//echo '<letra_p>'.$row[''].'</letra_p>';
	echo '<poblacion_p>'.$row['POBLACION'].'</poblacion_p>';
	echo '<provincia_p>'.$row['PROVINCIA'].'</provincia_p>';
	
}

echo '</presupuesto>';
//echo '</presupuestos>';

?>